.select-container {
  box-sizing: border-box;
  height: 48px;
  min-width: 96px;
  border: 1px solid rgba(3, 3, 3, 0.12);
  border-radius: 4px;
  background-color: #f6f7fd;
  cursor: pointer;
}
.dropdown-title {
  color: #030303;
  font-size: 16px;
  letter-spacing: 0px;
  line-height: 17px;
  padding-left: 16px;
  white-space: nowrap;
}
.edit-members .ant-modal-close {
  z-index: 0 !important;
}
.age-modal {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.2);
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 4;
}

.modal-box {
  box-sizing: border-box;
  height: 472px;
  width: 360px;
  border: 1px solid rgba(107, 122, 254, 0.12);
  border-radius: 24px;
  background-color: #f6f7fd;
  padding-bottom: 20px;
}

.age-modal-box {
  box-sizing: border-box;
  height: 400px;
  width: 356px;
  background-color: #f6f7fd;
  padding: 16px 20px 0px;
  overflow-y: scroll;
}

.age-modal-box::-webkit-scrollbar-track {
  background-color: transparent;
  margin: 10px 0px;
}

.age-modal-box::-webkit-scrollbar {
  width: 4px;
}

.age-modal-box::-webkit-scrollbar-thumb {
  border-radius: 2px;
  background-color: rgba(0, 0, 0, 0.2);
}

.age-select-container {
  display: grid;
  grid-template-columns: auto auto auto auto auto;
  grid-row-gap: 8px;
}

.age-select-div {
  box-sizing: border-box;
  height: 56px;
  width: 56px;
  border: 1px solid rgba(107, 122, 254, 0.12);
  border-radius: 8px;
  background-color: rgba(255, 255, 255, 0.6);
  padding-top: 11px;
  cursor: pointer;
  color: #030303;
}
.age-select-div:hover {
  background-color: var(--primaryColor);
  color: var(--fontColorWhite);
  cursor: pointer;
  font-weight: bold;
}
.selected-age {
  background-color: var(--primaryColor);
  color: white;
  cursor: pointer;
  font-weight: bold;
}

.select-item {
  font-size: 18px;
  letter-spacing: 0;
  line-height: 20px;
  text-align: center;
}

.select-sub-heading {
  opacity: 0.6;
  font-size: 11px;
  letter-spacing: 0;
  line-height: 12px;
  text-align: center;
}

.close-btn {
  margin: 17px 21px;
  cursor: pointer;
}

.modal-heading {
  color: #030303;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 28px;
  text-align: center;
  margin-left: 64px;
}
.modal-header {
  height: 48px;
  border-bottom: 2px solid rgba(0, 0, 0, 0.2);
  display: inline-flex;
  width: 356px;
  align-items: center;
  justify-content: flex-start;
}
